Bug 186531 - perl-Mail-SPF-Query dependency missing
perl-Mail-SPF-Query dependency missing
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: spamassassin (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Warren Togami
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-23 21:40 EST by Luke Macken
Modified: 2016-09-19 22:36 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-09 12:56:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Luke Macken 2006-03-23 21:40:23 EST
Description of problem:\
I am recieving the following error in /var/log/maillog:

Mar 23 21:22:04 tomservo spamd[23290]: Can't locate Mail/SPF/Query.pm in @INC

Version-Release number of selected component (if applicable):
spamassassin-3.1.0-5.fc5.2
Comment 1 Steven Pritchard 2006-03-24 11:44:59 EST
Somebody really should quiet that message, but in the mean time you can install
perl-Mail-SPF-Query from Extras to fix the problem.
Comment 2 Warren Togami 2006-05-09 12:56:55 EDT
The message is quieted in spamassassin-3.1.1.  You may optionally install SPF if
you want it.

Note You need to log in before you can comment on or make changes to this bug.